@charset "UTF-8";
/*

08/07/2015 J RAB (TICKET 17029)
- Added home page changes
- Added modal changes
08/24/2015 J LECHUGA( Ticket 19412)
- Adjusted styles to accomodate Home page message and instructions.
09/14/2015 A PINZONE (Ticket CP19523)
- Adjusted old orange buttons (F1BB4E) to new orange (E29905) for better legibility.
10/21/2015 APINZONE (TICKET CP19598)
- Updated select box colors & sizing to match all other form elements.
11/16/2015 APINZONE (TICKET CP19528)
- Changed input (text & pass) font-size to 16px on mobile devices to prevent iOS zooming.
12/08/2015 APINZONE
- Fixed a small issue with the border-radius on section-body in Desktop formats. It needed
to be reset to ZERO before re-adding the bottom-left and bottom-right values.
5/4/2016 - A.Pinzone - Ticket CP21240
- Added site section to section headers
11/14/2016 - A.Pinzone - Ticket CP23951 
- Added pure css tooltip.
2/14/2017 A PINZONE (TICKET CCA24556)
- Added "strong", "b" and "em" styling to override reset.css
4/10/2017 A PINZONE (TICKET CAR25198)
-- Added line-height default to tag-line section of homepage to correct TinyMCE issue.
10/12/2017 P WATERS (TICKET 27557)
- Added preserve class
8/30/2018 A Silverstein (TICKET 31534)
- Commented out color style for span, paragraph and label tags on line 445, which was making them a slightly darker shade of gray than their default color. 
8/12/2019 R ROCHE (TICKET CP34079)
- Added CSS for the social media buttons for sharing program-level details with the public
10/22/2019 P ROGERS (TICKET 19965)
- add inline display style for a
01/09/2020 R ROCHE (TICKET CP34656)
- Added scrollLock class for the modal
*/
/*
	Background Colors
*/
.section--container, .section, .page-content, .body-border {
  *zoom: 1; }
  .section--container:before,
  .section:before,
  .page-content:before,
  .body-border:before,
  .section--container:after, .section:after, .page-content:after, .body-border:after {
    content: " ";
    /* 1 */
    display: table;
    /* 2 */
    clear: both; }

.section--container {
  position: relative; }
  .info-nav{
    float: right;
    height: auto;
    /*max-width: 286px;*/
    width:auto;
    position: relative;}

.section {
  box-sizing: border-box; }
  .section h2 {
    font-size: 14px;
    font-weight: bold; }
  .section h2 > .site-section {
    font-size: 11px; 
    font-weight: normal;
    color: white;
    display: block;
    line-height: normal;
    padding-top: 5px;
  }
  .section p.sub-text {
    font-size: 10px; }
  .section.ctr {
    text-align: center; }
  @media (min-width: 768px) {
    .section.right {
      float: right; }
    .section.left {
      float: left; }
    .section.width--20 {
      width: 20%; }
    .section.width--25 {
      width: 25%; }
    .section.width--30 {
      width: 30%;
    }
    .section.width--40 {
      width:40%;
      }
    .section.width--50 {
      width: 50%; }
    .section.width--60 {
      width: 60%; }
    .section.width--70 {
      width: 70%; }
      .section.width--70.right {
        padding-left: 10px; }
      .section.width--70.left {
        padding-right: 10px; }
    .section.width--75 {
      width: 75%; }
    .section.width--80 {
      width: 80%; }
    .section.width--100 {
      width: 100%; }
      .section.width--80.right {
        padding-left: 10px; }
      .section.width--80.left {
        padding-right: 10px; }



      }
      .width--100 {
      width: 100%; }
 img
  {max-width:100%;
    height:auto;}

.section-title {
  line-height: 43px;
  text-align: center;
  color: white;
  font-size: 18px;
  font-weight: 600;
  background-color: #315E89; }
  .section-title.bg-blue {
    background-color: #315E89; }
  .section-title.bg-yellow {
    background-color: #E29905; }
  .section-title.bg-grey {
    background-color: #9AA1A8; }
  @media (min-width: 768px) {
    .section-title {
      margin: 0px;
      border-top-right-radius: 3px;
      border-top-left-radius: 3px;
      line-height: 30px;
      font-size: 14px;
      text-align: left;
      font-weight: normal;
      padding-left: 10px; } }

.section-body {
  margin: 15px;
  background-color: white;
  padding: 10px;
  border-radius: 3px; }
  .section-body.no-pad {
    padding: 0; }
  .section-body.no-margin {
    margin: 0; }
  .section-body.bg-grey {
    background-color: #E6ECF1; }
  @media (min-width: 768px) {
    .section-body {
      margin: 0px;
      border-radius: 0;
      border-bottom-right-radius: 3px;
      border-bottom-left-radius: 3px; } }

#create-account-info .section-body {
  background-color: #E6ECF1; }

@media (min-width: 768px) {
  #create-account-info .section-body {
    background-color: white; } }

.table {
  display: table;
  width: 100%; }
  .table .table-cell {
    display: table-cell;
    vertical-align: middle; }
    .table .table-cell.valign--top {
      vertical-align: top; }
    .table .table-cell.ctr {
      text-align: center; }
    .table .table-cell.width--20 {
      width: 20%; }
    .table .table-cell.width--25 {
      width: 25%; }
    .table .table-cell.width--30 {
      width: 30%; }
    .table .table-cell.width--50 {
      width: 50%; }
    .table .table-cell.width--70 {
      width: 70%; }
      .table .table-cell.width--70.right {
        padding-left: 10px; }
      .table .table-cell.width--70.left {
        padding-right: 10px; }
    .table .table-cell.width--75 {
      width: 75%; }
    .table .table-cell.width--80 {
      width: 80%; }

.tablet-table .table-cell.ctr {
  text-align: center; }

@media (min-width: 768px) {
  .tablet-table {
    display: table;
    width: 100%; }
    .tablet-table .table-cell {
      padding: 0;
      display: table-cell;
      vertical-align: middle; }
      .tablet-table .table-cell.valign--top {
        vertical-align: top; }
      .tablet-table .table-cell.width--20 {
        width: 20%; }
      .tablet-table .table-cell.width--25 {
        width: 25%; }
      .tablet-table .table-cell.width--30 {
        width: 30%; }
      .tablet-table .table-cell.width--50 {
        width: 50%; }
      .tablet-table .table-cell.width--70 {
        width: 70%; }
      .tablet-table .table-cell.width--75 {
        width: 75%; }
      .tablet-table .table-cell.width--80 {
        width: 80%; } }

body {
  font-family: "Open Sans", "Helvetica";
  color: #59595B;
  font-size: 12px;
  line-height: 1em; }

h1, h2, h3 {
  line-height: normal; }

a {
  font-weight: normal;
  font-size: 1em;
  color: #0000FF;
  text-decoration: none; }

strong, b { font-weight: bold !important; }
em, i { font-style: italic !important; }
i.fa { font-style: normal !important; }

.red-notification {
  color: #BD1F37; }

.semibold {
  font-weight: 600; }

.btn {
  color: white;
  background-color: #315E89;
  height: 43px;
  clear: left;
  border: none;
  width: 100%;
  border-radius: 3px;
  line-height: 43px;
  font-size: 14px;
  font-weight: 300;
  text-align: center;
  font-family: "Open Sans", "Helvetica";
  margin-bottom: 10px;
  background-image: none;
  border-color: initial;
  box-shadow: none; }
  .btn.btn-yellow {
    background-color: #E29905; }
    .btn.btn-yellow:hover {
      background-color: #e1a62f; }
    .btn.btn-yellow[disabled=disabled], .btn.btn-yellow.disabled {
      background-color: #757D85; }
  .btn.btn-blue {
    background-color: #315E89; }
    .btn.btn-blue[disabled=false]:hover {
      background-color: #0094FF; }
  .btn.disabled {
    opacity: .3; }
  @media (min-width: 768px) {
    .btn {
      width: auto;
      line-height: 30px;
      height: 30px;
      font-size: 12px;
      padding: 0px 10px; } }

button, html input[type="button"], input[type="reset"], input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer; }

a.btn {
  text-decoration: none;
  display: inline-block;
  font-weight: normal; }

input[type=text], input[type=email], input[type=password] {
  -webkit-appearance: none;
  font-family: "Open Sans", "Helvetica";
  font-size: inherit;
  box-shadow: none;
  display: block;
  height: auto; }

.light {
  font-weight: 300; }

.page-content {
  padding: 0;
  background-color: white;
  border-bottom: 1px solid #757D85; }
  @media (min-width: 768px) {
    .page-content {
      padding: 15px;
      background-color: #E6ECF1;
      border-bottom: none; } }

.body-border {
  background-color: #FFF;
  margin-bottom: 15px; }
  @media (min-width: 768px) {
    .body-border {
      border-radius: 3px;
      padding: 15px; } }

#hero-box .hero-img .header-img {
  padding: 0;
  width: 100%; }
  @media (min-width: 768px) {
    #hero-box .hero-img .header-img {
      border-radius: 3px; } }

#tag-line {
  padding-right: 15px;
  padding-left: 15px;
  padding-top: 15px;
  padding-bottom: 1%; }
  #tag-line span,
  #tag-line strong,
  #tag-line p,
  #tag-line em, 
  #tag-line i,
  #tag-line b {
    line-height: normal; }
  @media (min-width: 768px) {
    #tag-line {
      padding-right: 0;
      padding-left: 0; } }

  #tag-line h2 {
    font-size: 16px;
    font-weight: 600;
    color: #666;
    margin-bottom: 5px; }

.select-div {
  position: relative;
  border: 1px solid #9aa1a8;
  background-color: #efefef;
  border-radius: 3px;
  display: inline-block;
  line-height: normal;
  display: block;
  /*margin-bottom: 10px; */
}
  .select-div select {
    -webkit-appearance: none;
    -moz-appearance: none;
    background: none;
    border: none;
    line-height: 35px;
    width: 100%;
    height: 35px;
    padding-left: 10px;
    padding-right: 41px;
    color: #757D85; }
    .select-div select::-ms-expand {
      display: none; }
  .select-div:after {
    font-family: 'community-center-icons';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\f0d7";
    position: absolute;
    right: 0;
    /* padding-left: 15px; */
    border-left: 1px solid #CCC;
    top: 0;
    line-height: 35px;
    pointer-events: none;
    width: 30px; }
  @media (min-width: 768px) {
    .select-div {
      display: inline-block;
      margin-bottom: 0;
      width: 94%; } }

.lt-ie10 .select-div:after {
  display: none; }

/* Added 10/21/15 - APINZONE - TICKET CP19545*/
select[multiple],
textarea {
  margin-bottom: 10px;
}
/* --- */

form .form-title {
  font-weight: 600;
  padding-bottom: 10px;
  margin-bottom: 10px;
  border-bottom: 1px solid #9AA1A8;
  font-size: 14px; }

form label, form input, form a {
  display: block;
  margin-bottom: 10px; }

form input[type=text], form input[type=password] {
  padding: 5px;
  border: 1px solid #9AA1A8;
  width: 100%;
  border-radius: 3px;
  box-sizing: border-box;
  /* Opera/IE 8+ */
  line-height: 25px; }
  /* Prevent Input Zooming on iOS */
  @media screen and (max-width: 640px) {
    form input[type=text], form input[type=password] { font-size: 16px; }
  }

form a {
  color: #0094FF;
  text-decoration: none; }

.welcome-title {  
  font-size: 14px;
  font-weight: 600;
  margin-bottom: 10px; }

/*p, span, label {
  color: #414043; }*/

p {
  line-height: 16px;
  margin-bottom: 10px; }
  p.emp {
    font-style: italic; }

.application {
  border: none; }

.inline-notice {
  position: relative;
  border: 1px solid #BD1F37;
  border-radius: 3px;
  margin: 0 0 10px 0;
  padding: 5px; }
  .inline-notice span.icon2 {
    font-size: 30px;
    color: #BD1F37;
    position: absolute;
    line-height: 30px; }
  .inline-notice .notice-content {
    /* float: left; */
    padding-left: 35px; }
    .inline-notice .notice-content h3.notice-header {
      font-weight: 600;
      color: #BD1F37; }
    .inline-notice .notice-content p.notice-body {
      margin-bottom: 0;
      font-size: 11px; }
 .goog-te-gadget{
  font-family:inherit;
 }

/****************************************************
  PURE CSS TOOLTIP
****************************************************/
.cp-tooltip-container {
  cursor: default;
  display: inline;
  position: relative;
}
.cp-tooltip-container .fa {
  color: #0088cc;
  cursor: pointer;
}
.cp-tooltip-container:hover .cp-tooltip {
  display: inline-block;
}
.cp-tooltip {
  display: none;
  background: #333;
  background: rgba(0,0,0,.8);
  border-radius: 5px;
  bottom: 26px;
  color: #fff;
  content: attr(title);
  font-size: 12px;
  left: -110px;
  line-height: 125%;
  padding: 10px;
  position: absolute;
  z-index: 98;
  width: 220px;
}
.cp-tooltip:before{
  border: solid;
  border-color: #333 transparent;
  border-width: 9px 9px 0 9px;
  bottom: -9px;
  content: "";
  left: 50%;
  margin-left: -13px;
  position: absolute;
  z-index: 99;
}
@media screen and (max-width: 640px) {
  .cp-tooltip-container {
    padding-top: 10px;
    display: block;
  }
  .cp-tooltip {
    background: none;
    color: #666;
    display: inline;
    font-style: italic;
    padding: 0;
    position: relative;
    bottom: auto;
    left: auto;
  }
  .cp-tooltip:before {
    display: none;
  }
  .cp-tooltip-container .fa {
    cursor: default;
  }
}

.preserve { white-space: pre-wrap; }

/* Added 8/12/2019 by R ROCHE  (TICKET CP34079) */
.social-buttons{
  text-align: center;
  width: 100%;
  clear: both;
  margin: 2px;
}
.social-buttons .social-btn-twitter i,
.social-buttons .social-btn-facebook i,
.social-buttons .social-btn-email i{ 
  border-radius: 50%;
  height: 25px;
  width: 25px;
  line-height: 27px;
  color:#FFF;
  margin:0 2px;
}
.social-buttons a
{
  display:inline-block;
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
  text-decoration: none;
}
.social-buttons .social-btn-twitter i{
  background-color:#1DA1F2;
}
.social-buttons .social-btn-facebook i{
  background-color:#3B5998;
}
.social-buttons .social-btn-email i{
  background-color:#5E859E;
}
a.inline{
  display:inline;
}
.normalText{
  font-size: .8em;
}
.width125{
  width: 125px;
}

/* Added 01/09/2020 by R ROCHE (TICKET CP34656) */
html.scrollLock, body.scrollLock {
  overflow: hidden;
}